Subject: Re: Windows98 + inetutils
From: [email-masked] (Stipe Tolj)

16 Sep 1998 05:53:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

> >> Also, as far as remote logins are concerned (obviously it will be for mere
> >> personal use) how is this controlled?  Can I simply just setup an
> >> /etc/passwd, and /etc/group file, and when inetd is setup it will accept
> >> logins using the passwd file?
> >
> >Yep. The login program called by in.telnetd look up valid users in the
> >/etc/passwd file.
>
> But it gets the password from the NT SAM !

yes, it does on NT. But since I'm on an Win98 box, I'm using a patched login.c
file in my case.

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".